
/* Boot status when loading exporters */
"BootStatusExporter" = "Načítají se exportní filtry…";

/* Boot status when loading importers */
"BootStatusImporter" = "Načítají se importní filtry…";

/* Boot status when loading interface */
"BootStatusInterface" = "Načítají se rozhraní…";

/* Boot status when loading plugins */
"BootStatusPlugInLoader" = "Načítají se zásuvné moduly…";

/* Boot status when loading preferences */
"BootStatusPreferences" = "Načítají se předvolby…";

/* Boot status when loading file controller */
"BootStatusProjectManager" = "Načítá se obsluha souborů…";
